
nav > div {
flex-direction: column;
align-items: flex-start;
}
nav ul {
    display: block;
    height: 0px;
    text-align: center;
    width: 100%;
  transition: all 1s ease-in-out;
}
nav ul li a:hover, 
.current {
   font-family: Arial, sans-serif;
 

}
.display-menu {
    display: block;
    height: 226.375px;
    width: 100%;
}
.active-menu {
    color: #103742 !important;
}
#navbar .container {
    padding: .5rem;
}
.logo {
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: space-between;
}
.logo img {
    width: 6rem;
}
nav > div #hambuger-menu {
    display: block;
    color: #868080;
    margin-right: 1.2rem;
    font-size: 1.9rem;
}

nav ul li a {
    margin-right: 0rem;
    font-size: .8rem;
}
.container {
    padding: 1rem;
}
#intro {
    margin-top: 0;
}

#intro > .container {
    height: 19.3rem;
}

#intro h1 {
    padding-top: 1rem;
    font-size: 2rem;
    margin-bottom: 1rem;
    line-height: 1;
}

#intro p  {
    font-size: .9rem;
    line-height: 1.4;
}
#contactSection {
    margin-top: -7rem;
    margin-bottom: 2rem;
}
#contactSection img {
    width: 100%;
    height: auto;
    margin-bottom: 4.5rem;
}

#contactSection .container,
#contact .container {
    padding: 0;
}
#contactSection .card,
#contact .card {
    border-left: none;
    border-right: none;
}

#whyUs .whyUsTitle {
    margin-bottom: 0;
}
#whyUs > .container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.whyUs {
    width: 100%;
}

#whyUs .whyUsTitle {
    align-self: flex-start;
}
#image-slider {
    height: 40vh;
    background: url('../img/mobile.jpg') no-repeat fixed center/cover;
    background: #103742 !important;
    background-image: none;
}

#image-slider h2 {
    font-size: 1.61rem;
}
#image-slider p {
    font-size: 0.98rem;
}
#image-slider a {
    font-size: .5rem;
}

.profile p {
    font-size: .9rem;
}
#contact textarea,
#contact input,
#contact .address {
    width: 100%;
}
.text-fields {
    padding: 0 2rem;
}
#contact button {
    padding: .6rem 1.4rem;
    margin-left: 2rem;
    font-size: .88rem;
}
#contact .form > h2 {
    margin-top: 2rem;
    margin-left: 1rem;
} 

#service .service {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
}
#service .service .service-title h2 {
    font-size: 1.5rem;
}

footer .footer {
    display: block;
}
footer .footer-block {
    margin-right: 0rem;
}

@media(max-width: 320px) {
    #intro h1 {
        padding-top: 1rem;
        font-size: 1.5rem;
        margin-bottom: 1rem;
        line-height: 1;
    }
    
    #intro p  {
        font-size: .65rem;
        line-height: 1.4;
    }
    footer li a {
        font-size: 70%;
    }
    footer  p {
        font-size: 70%;
    }
    #image-slider {
        height: 55vh;

    }
    
}